/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* GENERAL START */
@font-face {
  font-family: 'Sculpin';
  src: url('/wp-content/uploads/2025/08/Sculpin_Variable_Light.woff') format('woff');
  font-weight: 300; /* Light */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sculpin';
  src: url('/wp-content/uploads/2025/08/Sculpin_Regular.woff') format('woff');
  font-weight: 400; /* Regular */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sculpin';
  src: url('/wp-content/uploads/2025/07/Sculpin_Medium.woff') format('woff');
  font-weight: 500; /* Medium */
  font-style: normal;
  font-display: swap;
}
body,
label {
  font-family: Sculpin;
}
.bav-red-bg label {
  color: #FFF!important;
}
.bav-red-bg .fusion-button {
  background: var(--awb-color4)!important;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {
  font-size: 14px;
}
table tr td {
  width: 33%;
}
.footer-left:before {
    content: "";
    background-color: var(--awb-bg-color);
    position: absolute;
    left: -150%;
    top: 0;
    width: 200%;
    height: 100%;
    z-index: -1;
}
.footer-right:after {
    content: "";
    background-color: var(--awb-bg-color);
    position: absolute;
    right: -150%;
    top: 0;
    width: 200%;
    height: 100%;
    z-index: -1;
}
.menu-column:before {
  content: "";
  background: var(--awb-color5);
  position: absolute;
  top: -100%;
  height: 500%;
  width: 100%;
  z-index: -1;
}

.bottom-navigation ul li a .menu-text {
  border-bottom: 1px solid transparent;
}
.bottom-navigation ul li a:hover .menu-text,
.bottom-navigation ul .current-menu-item .menu-text {
  border-bottom: 1px solid var(--awb-custom_color_2);
}
.teachers .fusion-filters {
  background: var(--awb-color5);
  border-radius: 10px;
  padding: 10px 0;
}
.teachers .fusion-filter a {
  padding: 15px 50px;
  transition: all 0.3;
  border-radius: 15px;
      margin: 0 !important;
    border: none !important;
    display: flex !important;
    justify-content: space-around;
}
.teachers .fusion-filter.fusion-active a,
.teachers .fusion-filter a:hover {
  background: #FFF;
  border-radius: 15px;
  padding: 15px 50px;
  transition: all 0.3;
}
.home-gallery img {
    min-height: 680px;
    max-height: 680px;
    object-fit: cover;
}
.width-1000 {
    max-width: 1000px;
    margin: 0 auto!important;
}
.width-1400 {
    max-width: 1400px;
    margin: 0 auto!important;
}
.testimonial {
  /* position: relative; */
}
.testimonial:before {
  content: "“";
  position: absolute;
  font-family: var(--awb-typography1-font-family);
  font-size: 240px;
  left: -100px;
  top: -95px;
  width: 100%;
  height: 100%;
  color: #FFF;
}
.fusion-checklist {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.fusion-li-item {
  background: var(--awb-color2)!important;
  max-width: 30%;
  border-radius: 25px;
  min-height: 100px;
  max-height: 100px;
  text-align: center;
  padding: 30px!important;
  margin: 15px;
  display: flex;
  align-items: center;
  line-height: 1.2;
}
.fusion-li-item .icon-wrapper {
  display: none!important;
}
.fusion-li-item-content {
  margin: 0!important;
}
.half .fusion-li-item {
  max-width: 45%;
}
.nav-tabs {
  background: var(--awb-color5)!important;
  border-radius: 10px;
  height: 77px;
}
.nav-tabs .tab-link {
  margin: 0!important;
  border: none!important;
  display: flex!important;
  justify-content: space-around;
  transition: all 0.3s;
  border-radius: 20px;
}
.nav-tabs a .fusion-tab-heading {
  padding: 15px 50px!important;
  color: #FFF!important;
  transition: all 0.3s;
  border-radius: 20px;
  margin: 10px 0 !important;
}
.nav-tabs .active a .fusion-tab-heading,
.nav-tabs a:hover .fusion-tab-heading {
  background: #FFF!important;
  display: inline!important;
  margin: 10px 0!important;
  border-radius: 20px;
  color: var(--awb-custom_color_2)!important;
  transition: all 0.3s;
}
.career-card {
  min-height: 100px;
}
/* GENERAL END */

/* HOMEPAGE START */

/* HOMEPAGE NUMBERS START */
.numbers-scroll {
  position: relative;
  overflow: hidden;
}

.numbers-scroll .fusion-column-wrapper {
  display: flex !important;
  flex-wrap: nowrap !important;
  gap: 40px;
  will-change: transform;
  padding: 0 15vw; /* adaugă spațiu la stânga și dreapta */
}

.numbers-scroll .fusion-reading-box-container {
  flex: 0 0 auto;
  min-width: 300px;
}
.numbers-scroll .fusion-reading-box-container:after {
    content: " ";
    position: absolute;
    background: url('/wp-content/uploads/2025/07/star.svg');
    width: 59px;
    height: 59px;
    background-repeat: no-repeat;
    top: 50%;
    left: -15%;
    transform: translateY(-50%);
}

.numbers-scroll .reading-box h2 {
    /* font-size: 50px!important; */
    color: var(--awb-color5)!important;
}
.numbers-scroll .reading-box h2,
.numbers-scroll .reading-box .reading-box-description {
    font-family: "Ivy Mode Medium"!important;
    text-align: center;
    margin: 0!important;
    padding: 0!important;
    line-height: 1!important;
}
.numbers-scroll .reading-box .reading-box-description {
    color: var(--awb-custom_color_2)!important;
    font-size: 30px!important;
    margin-top: 10px!important;
}
/* HOMEPAGE NUMBERS END */

/* HOMEPAGE SCHOOL TYPE CAROUSEL START */
.school-types.fusion-post-cards.awb-swiper-carousel {
  overflow: visible !important; /* permite ieșirea slide-urilor */
}

.school-types.fusion-post-cards.awb-swiper-carousel .swiper-wrapper {
  overflow: visible !important;
}

.school-types.fusion-post-cards.awb-swiper-carousel .swiper-slide {
  transition: transform 0.4s ease;
}
/* HOMEPAGE SCHOOL TYPE CAROUSEL END */
.club-types.fusion-post-cards.awb-swiper-carousel {
  overflow: visible !important; /* permite ieșirea slide-urilor */
}

.club-types.fusion-post-cards.awb-swiper-carousel .swiper-wrapper {
  overflow: visible !important;
}

.club-types.fusion-post-cards.awb-swiper-carousel .swiper-slide {
  transition: transform 0.4s ease;
}
.club-types .fusion-image-wrapper {
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999999;
    width: 100%;
    max-width: 260px;
    border-radius: 20px;
}
.club-types .fusion-image-wrapper img {
  object-fit: cover;
  max-height: 170px;
}
.club-types .post-card:hover * {
  color: #fff;
}
.club-card {
  min-height: 300px;
}
.height-100 {
  height: 100%;
  display: flex;
  align-items: start;
}
.green-bg-left:before {
  content: " ";
  width: 200%;
  height: 100%;
  position: absolute;
  background: var(--awb-custom_color_3);
  left: -150%;
  z-index: -99;
}
/* HOMEPAGE END */

.parteners img {
    height: 150px !important;
    object-fit: contain !important;
    width: 100% !important;
}

/* RESPONSIVE MOBILE START */
@media screen and (max-width: 480px) {
  .home-gallery img {
    min-height: 350px;
    max-height: 350px;
    object-fit: cover;
}
}
/* RESPONSIVE MOBILE END */